<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'no', version '2.1'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Import';
$string['errornochapters'] = 'Kan ikke finne kapitler i den valgte filen.';
$string['import'] = 'Import';
$string['importhtml:import'] = 'Importer kapitler';
$string['importing'] = 'Importerer';
$string['importingchapters'] = 'Importerer sider inn i boken';
$string['pluginname'] = 'Bok HTML import';
$string['relinking'] = 'Relenking';
$string['type'] = 'Type';
$string['typeonefile'] = 'En HTML-fil med overskrifter som kapitler';
$string['typezipdirs'] = 'Hver katalog utgjør ett kapittel';
$string['typezipfiles'] = 'Hver HTML-fil utgjør ett kapittel';
$string['ziparchive'] = 'Zip-arkiv';
$string['ziparchive_help'] = 'Velg et zip-arkiv som inneholder HTML-filer og andre medier. Fil- eller katalognavn som slutter på "_sub" angir underkapitler. Du kan bruke kopier og lim inn i teksteditoren for enkle HML-filer uten innebygde medier.';
