<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'no', version '2.1'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Pakkearkiv';
$string['areacontent'] = 'Innhold';
$string['contentheader'] = 'Innhold';
$string['deploymenterror'] = 'Feil i pakkearkivet!';
$string['imscp:view'] = 'Vis IMS Innhold';
$string['keepold'] = 'Arkivpakker';
$string['keepoldexplain'] = 'Hvor mange pakker skal arkiveres?';
$string['modulename'] = 'IMS innholdspakke';
$string['modulename_help'] = 'En IMS innholdspakke åpner for visning av pakker som er kompatible med IMS Content Packaging standarden.';
$string['modulenameplural'] = 'IMS innholdspakker';
$string['navigation'] = 'Navigering';
$string['packagefile'] = 'Pakkefil';
$string['page-mod-imscp-x'] = 'IMS-innholdspakke modulside';
$string['pluginadministration'] = 'IMSCP administrasjon';
$string['pluginname'] = 'IMS Innholdspakke';
$string['toc'] = 'Innholdsoversikt';
