<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'no', version '2.1'.
 *
 * @package     qformat_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'Ugyldig xml-fil - streng forventet (bruke CDATA?)';
$string['pluginname'] = 'Moodle XML format';
$string['truefalseimporterror'] = '<b>ADVARSEL:</b>Sant/usant spørsmålet  \'{$a->questiontext}\' kunne ikke importeres skikkelig. Det var uklart om korrekt svar skal være sant eller usant. Spørsmålet ble importert med antakelsen om at korrekt svar er  \'{$a->answer}\'. Er dette ikke korrekt må du rette spørsmålet.';
$string['unsupportedexport'] = 'Spørsmålstypen {$a} er ikke støttet ved xml-eksport';
$string['xml'] = 'Moodle XML-format';
$string['xml_help'] = 'Dette er et Moodle-spesifikt format for import og eksport av spørsmål til testbanken.';
$string['xmlimportnoname'] = 'Mangler spørsmålsnavn i XML-fila';
$string['xmlimportnoquestion'] = 'Mangler spørsmålstekst i XML-fila';
$string['xmltypeunsupported'] = 'Spørsmålstypen {$a} støttes ikke av XML-import';
