<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'no', version '2.1'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Legg til';
$string['alltags'] = 'Alle tagger:';
$string['alltags1'] = 'alle merkelapper';
$string['alltags2'] = 'Vis alle merkelapper (brukerprofil, blogger og kursmerkelapper)';
$string['arrowtitle'] = 'Klikk her for å skrive inn forslagstekst (grå bokstaver).';
$string['communitytags'] = 'Tagger for fellesgruppe:';
$string['communitytags1'] = 'fellesgruppe tagger';
$string['communitytags2'] = 'Vis alle brukeropprettede kursmerkelapper';
$string['coursetags'] = 'Kurstagger';
$string['coursetags1'] = 'kursmerkelapper';
$string['coursetags2'] = 'Vis merkelapper for dette kurset';
$string['disabledtags'] = 'Tagger er slått av';
$string['edit'] = 'rediger...';
$string['editdeletemytag'] = 'Slett tagg fra dette kurset:';
$string['editmytags'] = 'Mine tagger - snarveier til alle dine taggede kurs.';
$string['editmytagsfor'] = 'Rediger mine tagger for {$a}';
$string['editnopersonaltags'] = 'Ingen personlige tagger er laget ennå.';
$string['edittags'] = 'Rediger mine tagger';
$string['edittagthisunit'] = 'Legg tagg til dette kurset:';
$string['editthiscoursetags'] = 'Mine tagger for dette kurset er {$a}';
$string['edittitle'] = 'Mine tagger';
$string['entries'] = 'Innlegg';
$string['entry'] = 'Innlegg';
$string['jserror1'] = 'Tagger må ha mellom 1 og 50 tegn. Vær vennlig å tilpass taggen.';
$string['jserror2'] = 'Tagger kan ikke inneholde spesialtegn  (backslash) <  (mindre enn) eller > (større enn)- Vær vænnlig å oppdater taggen din.';
$string['login'] = 'logg inn';
$string['more'] = 'mer..';
$string['moreorder'] = 'Sortering:';
$string['moreorderalpha'] = 'Alfabetisk';
$string['moreorderdate'] = 'Dato opprettet';
$string['moreorderpop'] = 'Popularitet';
$string['moreshow'] = 'Vis:';
$string['moreshowalltags'] = 'Alle tagger';
$string['moreshowcommtags'] = 'Fellesgruppe tagger';
$string['moreshowcoursetags'] = 'Tagger for \'{$a}\'';
$string['moreshowmytags'] = 'Mine tagger';
$string['moreshowofficialtags'] = 'Offisielle tagger';
$string['moretags'] = 'Vis og filtrer flere tagger';
$string['moretitle'] = 'Flere tagger';
$string['morewelcome'] = 'Velkommen til nettskyen for  "Flere tagger". Tagger opprettes av brukere og er lenker til ting. Tagger lar deg med egne ord kategorisere og lenke ting som ditt favorittkurs, dine blogger eller profil.

Forskjellige grupper av tagger kan vises med lenken på "Vis"-linjen og de kan omsorteres via lenken på "Sortering"-linjen.';
$string['mycoursetag1'] = 'Vis mine kursmerkelapper';
$string['mycoursetag2'] = 'mine kursmerkelapper';
$string['mycoursetags'] = 'Mine kurstagger:';
$string['mytags'] = 'Mine tagger:';
$string['mytags1'] = 'mine merkelapper';
$string['mytags2'] = 'Vis mine personlige merkelapper';
$string['notagsyet'] = 'Ingen tagger ennå';
$string['officialtags'] = 'Offisielle kursmerkelapper:';
$string['officialtags1'] = 'offisielle merkelapper';
$string['officialtags2'] = 'Vis offisielle kursmerkelapper';
$string['please'] = 'Vær så snill';
$string['pluginname'] = 'Tagger';
$string['select'] = 'Velg...';
$string['showcoursetags'] = 'Vis kurstagger';
$string['showcoursetagsdef'] = 'Vis kursets taggemuligheter i taggeblokken og tillat at studentene tagger kurset.';
$string['tags'] = 'tagger';
$string['tagthisunit'] = 'Sett en tagg på dette kurset';
$string['tagunits'] = 'for å sette tagg på dine favorittkurs';
