<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'no', version '2.1'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Skift status';
$string['altertimeend'] = 'Skift sluttid';
$string['altertimestart'] = 'Skift starttid';
$string['assignrole'] = 'Tildel rolle';
$string['confirmbulkdeleteenrolment'] = 'Er du sikker på at du vil sette disse brukerpåmeldingene?';
$string['defaultperiod'] = 'Standard innmeldingsperiode';
$string['defaultperiod_desc'] = 'Standard varighet på innmeldingsperioden (i sekunder). Hvis den settes til -0- vil innmeldingsperioden bli ubegrenset.';
$string['defaultperiod_help'] = 'Standard varighet på innmeldingsperioden og starter i det øyeblikk brukeren blir innmeldt. Dersom deaktivert, vil innmeldingsvarigheten være ubegrenset.';
$string['deleteselectedusers'] = 'Slett valgte brukerpåmeldinger';
$string['editenrolment'] = 'Endre påmelding';
$string['editselectedusers'] = 'Endre valgte brukerpåmeldinger';
$string['enrolledincourserole'] = 'Lagt inn i "{$a->course}" som "{$a->role}"';
$string['enrolusers'] = 'Legg til brukere';
$string['manual:config'] = 'Konfigurer manuelle påmeldingsinstanser';
$string['manual:enrol'] = 'Legg til brukere';
$string['manual:manage'] = 'Administrer påmeldinger';
$string['manual:unenrol'] = 'Ta bort brukere fra kurset';
$string['manual:unenrolself'] = 'Ta bort deg selv fra kurset';
$string['pluginname'] = 'Manuelle påmeldinger';
$string['pluginname_desc'] = 'Modul for manuell innmelding av brukere tillater brukere å legges til manuelt via en lenke i kursadministrasjonsinnstillingene, via en bruker med nødvendige rettiger, eks. lærer. Denne plugin bør vanligvis være slått på, fordi andre innmeldingsmetoder trenger den.';
$string['status'] = 'Slå på manuell tillegging';
$string['status_desc'] = 'Tillat kurstilgang for internt påmeldte brukere. Denne innstillingen bør i de fleste tilfeller være på.';
$string['status_help'] = 'Denne innstillingen bestemmer om brukerne kan legges inn manuelt, via en lenke i kursadministrasjonen av en bruker med nødvendige tillatelser f.eks. en lærer';
$string['statusdisabled'] = 'Avslått';
$string['statusenabled'] = 'Påslått';
$string['unenrol'] = 'Meld ut bruker';
$string['unenrolselectedusers'] = 'Meld ut valgte brukere';
$string['unenrolselfconfirm'] = 'Vil du virkelig melde deg ut av kurset "{$a}"?';
$string['unenroluser'] = 'Ønsker du virkelig å melde ut "{$a->user}" fra kurset "{$a->course}"?';
$string['unenrolusers'] = 'Meld ut brukere';
$string['wscannotenrol'] = 'Denne modulinstansen kan ikke manuelt melde inn en bruker i kurset med id = {$a->courseid}';
$string['wsnoinstance'] = 'Modulinstansen for manuell påmelding eksisterer ikke eller er deaktivert for kurset med id = {$a->courseid}';
$string['wsusercannotassign'] = 'Du har ikke tillatelse til å tildele rollen {$a->roleid} til denne brukeren ({$a->userid}) i dette kurset ({$a->courseid}).';
