<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'no', version '2.1'.
 *
 * @package     qformat_webct
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} feil oppdaget';
$string['missinganswer'] = 'For få :ANSWER, :Lx, :Rx utsagn på spørsmålslinjen {$a}. Du må angi minst 2 mulige svaralternativer.';
$string['missingquestion'] = 'Mangler spørsmålsetikett etter linje {$a}';
$string['paragraphquestion'] = 'Avsnittsspørsmål';
$string['pluginname'] = 'WebCT format';
$string['questionnametoolong'] = 'Spørsmålsnavnet er for langt på linjen {$a} (255 tegn er maks). Navnet er forkortet.';
$string['unknowntype'] = 'Ukjent type';
$string['warningsdetected'] = '{$a} advarsler oppdaget';
$string['webct'] = 'WebCT format';
$string['webct_help'] = 'WebCT-formatet støtter import av flersvar og kortsvar spørsmål.';
$string['wronggrade'] = 'Feil karakter (etter linje {$a})';
