<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'no', version '2.1'.
 *
 * @package     qtype_missingtype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmissingtype'] = 'Legger til et spørsmål av en type som ikke installert på denne portalen.';
$string['answerno'] = 'Svar {$a}';
$string['cannotchangeamissingqtype'] = 'Du kan ikke gjøre endringer i spørsmål av en type som ikke er installert på portalen.';
$string['deletedquestion'] = 'Mangler spørsmål';
$string['deletedquestiontext'] = 'Dette spørsmålet mangler. Kan ikke vise noe.';
$string['editingmissingtype'] = 'Endre et spørsmål av ukjent type';
$string['missing'] = 'Spørsmål av en type som ikke er installert på denne portalen.';
$string['missingqtypewarning'] = 'Dette spørsmålet er av en type som ikke er installert på denne portalen. Du vil derfor ikke kunne gjøre noe med dette spørsmålet.';
$string['missingtype'] = 'Mangler type';
$string['warningmissingtype'] = '<b>Dette spørsmålet er av en type som ikke er installert på din Moodle-portal ennå.<br />Vennligst varsle Moodle administrator.</b>';
